body {
    background-color: #fbb385;
 /* background: linear-gradient(to right, #cc5333, #23074d);
    background: linear-gradient(to bottom, #cc5333, #23074d);
    background: linear-gradient(to bottom, #f0be9e, #ed9b66);*/
}
.container-header {background: #fbb385;
}
.metismenu.mod-menu {
	color: #000000;
    font-weight: bold;
    font-size: 18px;
}
.mod-menu.mod-list.nav {
	color: #000000;
    font-weight: bold;
    font-size: 18px;
    justify-content: flex-end;
}
.container-header .navbar-toggler {
    color: #000000; /* Farbe der Striche */
    border: 1px solid #000000;/* Farbe des Rahmens */
    margin: 0px 15px 0px 0px;
}
.footer {
    background: #69563a; /* Hintergrundfarbe */
    /*color: #ffffff; /* Textfarbe 
    font-weight: bold;
    font-size: 20px;*/
}
.footer a {
    color: #ffffff; /* Linkfarbe im Footer */
}
.font-respon {
    font-size: clamp(1em, 2.8vw, 1.75em);
}
.container-top-a .card {
    background: #fbb385;
    border:none;
}
.mod-languages img {
    width: 30px; /* Breite nach Wunsch anpassen */
    height: auto; /* Seitenverhältnis beibehalten */
    border: 1px solid #ccc; /* Optional: kleiner Rahmen */
 none;
} 
/* Standard-Marker entfernen */
summary {
  list-style: none;
}

/* Safari-Kompatibilität */
summary::-webkit-details-marker {
  display: none;
}

/* Eigener Indikator (Beispiel: Font Awesome) */
summary::before {
  content: '\f107'; /* Unicode für einen Pfeil */
  font-family: FontAwesome;
  display: inline-block;
  margin-right: 10px;
  transition: transform 0.3s;
}

/* Drehen des Symbols, wenn Details geöffnet sind */
details[open] summary::before {
  transform: rotate(180deg);
}